#header{
	height: 112px;
	background-repeat: repeat-x;
	background-image: url(/s/site/tsra/bg-header.jpg);
	background-position: center;
	box-shadow: 2px 3px 7px -6px #000000;
}

#logo{
	width: 960px;
	margin: 0px auto;
}

html, body{
	background-image: url(/s/site/tsra/bg-global.jpg);
	font-family: arial, sans-serif;
	background-repeat: repeat;
	min-height:100%;
}

::selection{
	background: #fe57a1;
	color:white;
}

/*firefox*/
::-moz-selection{
	background: #fe57a1;
	color:white;
}

#user a, #user a:active, #user a:visited, #user a:focus{
	color:#333;
	padding: 10px;
	padding-bottom:11px;
}

#user a:hover{
	background-color: #f6f5f4;
	opacity: 0.6;
}

#headlinks a, #headlinks a:visited, #headlinks a:active, #headlinks a:focus{
	font-size:16px;
	color:#333;
	padding: 10px;
	padding-bottom: 10px;
}

#headlinks a:hover{
	background-color: #f6f5f4;
	opacity: 0.6;
}

#wrapper{
	width: 960px;
	min-height:720px;
	margin: 0 auto;
}

#head{
	height:35px;
	padding-top:5px;
}

#body{
	padding: 15px;
	min-height:720px;
	/*margin-top:20px;
	padding-top:40px;*/
	background-color:white;
}

#footer{
	height: 75px;
	background: transparent linear-gradient(to bottom, #25859B, #1C6683) repeat scroll 0% 0%;
	width:960px;
	margin:0 auto;
}

#footer-content li{
	list-style:none;
	color:white;
	border-right: 1px solid white;
	padding-right:20px;
}

#footer-content li:last-child {
	border-right:none;
	padding-left: 13px;
}

#footer-content ul{
	margin:0px;
	padding-top: 25px;
	padding-left:15px;
}

#footer-content ul li{
	display: inline;	
}

#footer a{
	color:white;
}

a, a:hover, a:active, a:focus, a:visited {
	color: #066;
	text-decoration: underline;
	outline:none;
	border:none;
	padding: none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}
	
#lastSaved{
	margin-top:-70px;
}
	
#appnav{
	float:left;
	background-color:white;
	border:none;
	font-family:Verdana;
	margin-bottom:-400px;
	color:black;
	font-family:inherit;
}

#appnav .current{
	border:none;
	border-left:none;
	padding-left:15px;
}

#appnav h3{
	border:none;
	background-color:#0065A4;
	color:white;
	font-size: 14px;
}

#appnav li{
	border:none;
	padding:5px;
	border-bottom: 1px solid #cecaca;
	font-size: 14px;
	font-weight: 100;
}

#htmlForm .appform{
	margin-left:200px;
}

.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background-color:#0065A4;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}